body {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:26pt}
table {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:26pt}
tbody {font-size:11px}
a {color:#333333; text-decoration:none}
a:visited {color:#663366}
a:hover {color: #333333; text-decoration: none}
a.menu:hover { font-size: 8pt; color: #336699; text-decoration: none}
a.menu:visited { font-size: 8pt; color: #336699; text-decoration: none}
a.top {font-size:8pt; color: #333333; text-decoration: none}